Skip to content
Permalink
Browse files

merge globality-corp/master and bump minimum version of cryptography …

…to 2.1
  • Loading branch information...
qrkourier committed May 20, 2018
1 parent f99185d commit 89093714a1d4fa78bb2eecd542a53b73dfa17f30
Showing with 2 additions and 2 deletions.
  1. +1 −1 requirements.txt
  2. +1 −1 setup.py
@@ -1,2 +1,2 @@
cryptography>=1.5
cryptography>=2.1
boto3>=1.1.1
@@ -18,7 +18,7 @@
scripts=['credstash.py'],
py_modules=['credstash'],
install_requires=[
'cryptography>=1.5',
'cryptography>=2.1',
'boto3>=1.1.1',
],
extras_require={

0 comments on commit 8909371

Please sign in to comment.
You can’t perform that action at this time.